using System;
using System.Data;
using System.Globalization;
using System.Resources;
public partial class System_Settings_ExportData_AddTemplate : System.Web.UI.Page
{
    #region VariableDeclaration
    MonthClosureEventData objMonthClosureEventData = new MonthClosureEventData();
    ExportData objExportEventData = new ExportData();
    DataSet dsFieldNames = new DataSet();
    string Optiontype = string.Empty;
    string DailyOrSummarizedData = string.Empty;
    ResourceManager rm;
    CultureInfo ci;
    DataSet dsFieldOption = new DataSet();
    #endregion
    #region PageLoad
    /// <summary>
    /// Page load event
    /// </summary>
    /// <param name="sender"></param>
    /// <param name="e"></param>
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    #endregion
}